
#stacks_in_102 {
	padding:  15px;
}
#stacks_in_31>.s3_row {
	margin: 0 -50px;
}

#stacks_in_31>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_31>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_31>.s3_row>.s3_column {
	padding: 0 50px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_31>.s3_row  {
		margin: -50px 0;
	}
	#stacks_in_31>.s3_row>.s3_column {
		padding: 50px 0;
		width:100%;
	}


}






#stacks_in_68 {
	letter-spacing: 1px;
	font-size: 120%;
}

#stacks_in_40 {
	letter-spacing: 1px;
	font-size: 120%;
}
#stacks_in_43_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_43 a:link, #stacks_in_43 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_43 a:hover, #stacks_in_43 a:active {
	color:#FFFFFF;
}



#stacks_in_43 a:link, #stacks_in_43 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_43 a:hover {
	background-color:#84847C;
}
#stacks_in_43 a:active {
	background-color:#707069;
}








#stacks_in_94 {
	padding:  15px;
}
#stacks_in_34>.s3_row {
	margin: 0 -50px;
}

#stacks_in_34>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_34>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_34>.s3_row>.s3_column {
	padding: 0 50px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_34>.s3_row  {
		margin: -50px 0;
	}
	#stacks_in_34>.s3_row>.s3_column {
		padding: 50px 0;
		width:100%;
	}


}






#stacks_in_54 {
	letter-spacing: 1px;
	font-size: 120%;
}
#stacks_in_55_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_55 a:link, #stacks_in_55 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_55 a:hover, #stacks_in_55 a:active {
	color:#FFFFFF;
}



#stacks_in_55 a:link, #stacks_in_55 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_55 a:hover {
	background-color:#888E8B;
}
#stacks_in_55 a:active {
	background-color:#737876;
}








#stacks_in_62 {
	letter-spacing: 1px;
	font-size: 120%;
}

#stacks_in_63 {
	margin:  5px;
	padding:  6px;
}
#stacks_in_86_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_86 a:link, #stacks_in_86 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_86 a:hover, #stacks_in_86 a:active {
	color:#FFFFFF;
}



#stacks_in_86 a:link, #stacks_in_86 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_86 a:hover {
	background-color:#0080FF;
}
#stacks_in_86 a:active {
	background-color:#006CD8;
}








#stacks_in_92 {
	padding:  15px;
}
#stacks_in_69>.s3_row {
	margin: 0 -50px;
}

#stacks_in_69>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_69>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_69>.s3_row>.s3_column {
	padding: 0 50px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_69>.s3_row  {
		margin: -50px 0;
	}
	#stacks_in_69>.s3_row>.s3_column {
		padding: 50px 0;
		width:100%;
	}


}






#stacks_in_73 {
	letter-spacing: 1px;
	font-size: 120%;
}
#stacks_in_88_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_88 a:link, #stacks_in_88 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_88 a:hover, #stacks_in_88 a:active {
	color:#FFFFFF;
}



#stacks_in_88 a:link, #stacks_in_88 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_88 a:hover {
	background-color:#0080FF;
}
#stacks_in_88 a:active {
	background-color:#006CD8;
}








#stacks_in_79 {
	letter-spacing: 1px;
	font-size: 120%;
}
#stacks_in_90_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_90 a:link, #stacks_in_90 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_90 a:hover, #stacks_in_90 a:active {
	color:#FFFFFF;
}



#stacks_in_90 a:link, #stacks_in_90 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_90 a:hover {
	background-color:#0080FF;
}
#stacks_in_90 a:active {
	background-color:#006CD8;
}








#stacks_in_96 {
	padding:  15px;
}

#stacks_in_80 {
	margin:  5px;
}

#stacks_in_105 {
	margin:  5px;
}
#stacks_in_124_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_124 a:link, #stacks_in_124 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_124 a:hover, #stacks_in_124 a:active {
	color:#FFFFFF;
}



#stacks_in_124 a:link, #stacks_in_124 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_124 a:hover {
	background-color:#0080FF;
}
#stacks_in_124 a:active {
	background-color:#006CD8;
}








#stacks_in_104 {
	padding:  15px;
}

#stacks_in_115 {
	letter-spacing: 1px;
	font-size: 120%;
}
